Subject: New Reply Received - Fw: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 04:50:37 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fw: Your refund is on its way  Ticket comment <div>Well it’s not my problem that it expired co I visited  your stores 6 times and called customer service 3 times in these 6 months !! Nobody knew what needs to be done and they kept on telling me to go to each other!</div>
<div><br></div>
<div>I am a regular customer of landmark for more than 10 years and you just simply deny about this credit note for all the hassle your team has been giving me!</div>
<div><br></div>
<div>It’s just that in my last call to your customer service, they asked me to send an email and promised to Re validate the note coz of your teams fault to guide me and help me!</div>
<div><br></div>
<div>Plz ewvalidate and make it usable and update me as I am tired of explaining the whole story again and again <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 5, 2022, 3:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0753060898"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Asita,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our team informed us that this voucher already expired and can't redeem it again.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv0753060898yqtfd89080" class="yiv0753060898yqt3379656679">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team.</div>
</div>

	

<div id="yiv0753060898yqtfd70070" class="yiv0753060898yqt3379656679">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373652